## shellinabox 2.14

=== debian/changelog ===
shellinabox (2.14-1) unstable; urgency=low

  * Revised install target of debian/rules.
  * Revised postrm and prerm to fix dangling symlinks on
    purge. (Closes: #668720.)

 -- Marc Singer <elf@debian.org>  Sat, 21 Apr 2012 10:26:21 -0700

shellinabox (2.13-1) unstable; urgency=low

  * Typo in web address.  (Closes: #668130.)
  * Removing PATH_MAX reference which should fix Hurd build.

 -- Marc Singer <elf@buici.com>  Mon, 09 Apr 2012 18:34:17 -0700

shellinabox (2.12-1) unstable; urgency=low

  * Moved libssl from a dependency to a recommended package using a helper
    progam.  Fixed typo in dependency to lsb-base. (Closes: #667938.)
  * Added support for runtime naming of the libssl so library.

 -- Marc Singer <elf@debian.org>  Sat, 07 Apr 2012 15:39:11 -0700

shellinabox (2.11-1) unstable; urgency=low

  * First release into archive. (Closes: #535905.)
  * Applied patches from the issues database.
  * Rolled major revision so that the tarball is complete.

 -- Marc Singer <elf@debian.org>  Sat, 07 Apr 2012 15:01:11 -0700
