=== debian/watch ===
version=3
https://code.google.com/p/shellinabox/downloads/detail?name=shellinabox-(.+).tar.gz
