## shellinabox 2.16

=== debian/changelog ===
shellinabox (2.16) unstable; urgency=low

  * New release to guarantee upgrades for people who had installed a
    2.15-1 release candidate.
  * Update to About dialog to use GitHub URLs.

 -- Marc Singer <elf@debian.org>  Fri, 24 Jul 2015 11:45:22 -0700

shellinabox (2.15) unstable; urgency=low

  * Improved clean-liness so that source archive is clean.
  * First release from GitHub. (Closes: #785181)
  
  [Contributions by Alexandre Detiste <alexandre.detiste@gmail.com>]
  * Bump std version to 3.9.6, no change needed
  * Bump debhelper compat to 9
  * Move lintian exception in d/shellinabox.lintian
  * Change urls to new GitHub repos
  * Retain user preferences on upgrade (Closes: #786441)

 -- Marc Singer <elf@debian.org>  Fri, 24 Jul 2015 09:16:18 -0700
