=== debian/watch ===
version=3
https://github.com/shellinabox/shellinabox/tags .*/v?(\d\S*)\.tar\.gz
