## shellinabox 2.18

=== debian/changelog ===
shellinabox (2.18) unstable; urgency=low

  * Fixed reverse vide rendering, #341.
  * Using stdout for version information, #344.
  * Added CGI session key in HTTP response.
  * Child process cleanup, #103.
  * Merged #340.
  * Autoconf updates.
  * Disabled utmp logging.
  * Merge #338, killing children with HUP.
  * Fixed handling of large HTTP requests.
  * Enhanced logging clarity with prefix.

 -- Marc Singer <elf@debian.org>  Sat, 10 Oct 2015 10:53:38 -0700
