=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Marc Singer <elf@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, binutils,
- libssl-dev, libpam0g-dev, zlib1g-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, binutils,
+ libssl-dev, libpam0g-dev, zlib1g-dev, dh-autoreconf
+Standards-Version: 3.9.6
 Homepage: http://shellinabox.com
-Vcs-Git: https://code.google.com/p/shellinabox/
-Vcs-Browser: https://code.google.com/p/shellinabox/source/browse/
+Vcs-Git: https://github.com/shellinabox/shellinabox/
+Vcs-Browser: https://github.com/shellinabox/shellinabox/
 
 Package: shellinabox
 Architecture: any
