=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DH_WITH=--with autotools-dev,autoreconf

clean:
	[ ! -f Makefile ] || make clean-demo
	dh clean $(DH_WITH)

%:
	dh $@ $(DH_WITH)

# elf-2012.04.10: Since Debian manages package dependencies we can
# 		  force linkage of ssl s.t. the dependency is properly kept
# 		  up-to-date.  This is much better than attempting to
# 		  force the right version of ssl to be present
# 		  s.t. the runtime loader can find them.
override_dh_auto_configure:
	dh_auto_configure -- --disable-runtime-loading

AVAILABLE=debian/shellinabox/etc/shellinabox/options-available
ENABLED=debian/shellinabox/etc/shellinabox/options-enabled
override_dh_install:
	dh_install
	install -D -m644 shellinabox/black-on-white.css "$(AVAILABLE)/00+Black on White.css"
	install -D -m644 shellinabox/white-on-black.css "$(AVAILABLE)/00_White On Black.css"
	install -D -m644 shellinabox/color.css          "$(AVAILABLE)/01+Color Terminal.css"
	install -D -m644 shellinabox/monochrome.css     "$(AVAILABLE)/01_Monochrome.css"
	install -D -m644 debian/README.available        "$(AVAILABLE)/README"
	install -D -m644 debian/README.enabled          "$(ENABLED)/README"

	# info duplicated in debian/copyright
	# and /usr/share/common-licenses/GPL-2
	rm debian/shellinabox/usr/share/doc/shellinabox/COPYING
	rm debian/shellinabox/usr/share/doc/shellinabox/GPL-2
