## shellinabox 2.20build1

=== debian/changelog ===
shellinabox (2.20build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:20 +0000
