=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shellinabox
 Section: web
 Priority: optional
-Maintainer: Marc Singer <elf@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marc Singer <elf@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, binutils,
  libssl-dev, libpam0g-dev, zlib1g-dev, dh-autoreconf
 Standards-Version: 3.9.6
@@ -16,5 +17,7 @@
 Description: publish command line shell through AJAX interface
  Shellinabox can export arbitrary command line programs to any JavaScript
  enabled web browser. By default, it prompts for username and password
- and then exports a SSL/TLS encrypted login shell. Shellinabox provides
- a VT100 compatible terminal emulator that runs within any modern browser.
+ and then exports a login shell. Shellinabox provides a VT100
+ compatible terminal emulator that runs within any modern
+ browser. Support for HTTPS protocol (SSL/TLS encryption) is optional
+ and requires installation of openssl.
