## shellinabox 2.21

=== debian/changelog ===
shellinabox (2.21-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove empty debian/source/options.
  * Use canonical URL in Vcs-Git.
  * d/rules: Remove autotools-dev and autoreconf from dh --with. Also
    remove binutils from Build-Depends (Closes: #873622).
  * Provide systemd service (Closes: #793854, #1039367)
  * d/control: Set myself and Marc Singer as Uploaders. Set Package
    Salvaging Team as Maintainer.
    Closes: #1115287
  * d/control: Update Vcs-* links.
  * d/control: Update Homepage link.

  [ Andrew Bower ]
  * Convert to 3.0 (quilt) format from 3.0 (native) format.
    - Along with new upstream tag, Closes: #1094327
    - Add upstream watch file.
  * Patch to add --user-css-dir option to scan user CSS definitions
  * Improve service unit file.
  * Rewrite initscript with init-d-script(5).
  * Remove boilerplate comments from maintscripts.
  * Remove maintscript compat for upgrade from <=2.14 (pre-2015).
  * Use sysusers.d and tmpfiles.d.
  * d/control: Add myself to Uploaders.
  * Simplify SHELLINABOX_* config variable scheme.
  * d/NEWS: inform users of incompatible config changes.
  * d/rules: add hardening options
  * d/copyright: drop FSF postal address
  * d/source/include-binaries: delist build artefact demo/keyboard.png
  * Remove obsolete lintian override

  [ Andreas Tille ]
  * Add debian/upstream/metadata

 -- Andrew Bower <andrew@bower.uk>  Mon, 06 Oct 2025 21:50:19 +0100

shellinabox (2.21) unstable; urgency=medium

  * Patched DoS vulnerability reported by Imre Rad.

 -- Marc Singer <elf@debian.org>  Sun, 09 Sep 2018 12:10:40 -0700
