## shellinabox 2.21build1

=== debian/changelog ===
shellinabox (2.21build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 11:23:29 +0100
