## shellinabox 2.21+nmu1

=== debian/changelog ===
shellinabox (2.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:05:53 +0800
