## shellinabox 2.21+really2.21

=== debian/changelog ===
shellinabox (2.21+really2.21-1) unstable; urgency=medium

  * New upstream version 2.21+really2.21
    - Bump number to leapfrog binNMUs of native package (Closes: #1118253)
    - Fresh git-archive of recently-pushed tag for existing upstream.

 -- Andrew Bower <andrew@bower.uk>  Fri, 17 Oct 2025 21:09:36 +0100
