=== debian/control ===
Source: shellinabox
Section: web
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Marc Singer <elf@debian.org>,
           Emmanuel Arias <eamanu@debian.org>,
           Andrew Bower <andrew@bower.uk>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-installsysusers,
 libssl-dev, libpam0g-dev, zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/shellinabox/shellinabox
Vcs-Git: https://salsa.debian.org/salvage-team/shellinabox.git
Vcs-Browser: https://salsa.debian.org/salvage-team/shellinabox

Package: shellinabox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Suggests: openssl
Description: publish command line shell through AJAX interface
 Shellinabox can export arbitrary command line programs to any JavaScript
 enabled web browser. By default, it prompts for username and password
 and then exports a login shell. Shellinabox provides a VT100
 compatible terminal emulator that runs within any modern
 browser. Support for HTTPS protocol (SSL/TLS encryption) is optional
 and requires installation of openssl.
