=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,14 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
-
-DH_WITH=--with autotools-dev,autoreconf
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 clean:
 	[ ! -f Makefile ] || make clean-demo
-	dh clean $(DH_WITH)
+	dh clean
 
 %:
-	dh $@ $(DH_WITH)
+	dh $@
 
 # elf-2012.04.10: Since Debian manages package dependencies we can
 # 		  force linkage of ssl s.t. the dependency is properly kept
